filename = 'worldplaytime-1.2.4-1.21.8-FABRIC.jar'
name = 'World Play Time'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric] World Play Time 1.2.4 - 1.21.8'

[download]
hash = 'b96ae31a8faab97ad3f1d086a53ca5a72b2b6aeb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6817373
project-id = 968891